Subject: Ticket Assigned - :Looking for Job
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 12:16:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  :Looking for Job Dear Baby shop, Dear Silvia, I'm interested in exploring the possibility of seeking employment with your organization, please find my resume in closed with the details relevant to my experience, skills and education. Reference or other information you require shall be promptly upon your request. I would like to contribute ana utilize my skills in your organization, realizing that it's not easy to evaluate a person from summary statement, I would appreciate the chance to discuss employment with you in an interview. Thank you for this initial consideration, I look forward to meeting you soon. Alaa kannout Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5077348